<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <include
        android:id="@+id/title"
        layout="@layout/title_dark_bar" />


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_50"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/tv_first"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:singleLine="true"
            android:text="蓝牙搜索"
            android:layout_weight="1"
            android:gravity="center"
            android:textColor="@color/black"
            android:textSize="@dimen/dp_16" />

        <ImageView
            android:layout_width="@dimen/dp_1"
            android:layout_height="match_parent"
            android:background="@color/col_6b3"/>


        <TextView
            android:id="@+id/tv_second"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:singleLine="true"
            android:text="蓝牙连接"
            android:layout_weight="1"
            android:gravity="center"
            android:textColor="@color/black"
            android:textSize="@dimen/dp_16" />
        <ImageView
            android:layout_width="@dimen/dp_1"
            android:layout_height="match_parent"
            android:background="@color/col_6b3"/>

        <TextView
            android:id="@+id/tv_third"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:singleLine="true"
            android:text="设备信息获取"
            android:layout_weight="1"
            android:gravity="center"
            android:textColor="@color/black"
            android:textSize="@dimen/dp_16" />

    </LinearLayout>

    <ImageView
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_1"
        android:background="@color/col_6b3"/>


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_50"
        android:orientation="horizontal">
        <TextView
            android:id="@+id/tv_four"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:singleLine="true"
            android:text="蓝牙连接状态获取"
            android:layout_weight="1"
            android:gravity="center"
            android:textColor="@color/black"
            android:textSize="@dimen/dp_16" />
        <ImageView
            android:layout_width="@dimen/dp_1"
            android:layout_height="match_parent"
            android:background="@color/col_6b3"/>

        <TextView
            android:id="@+id/tv_five"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:singleLine="true"
            android:text="蓝牙权限检查"
            android:layout_weight="1"
            android:gravity="center"
            android:textColor="@color/black"
            android:textSize="@dimen/dp_16" />

        <ImageView
            android:layout_width="@dimen/dp_1"
            android:layout_height="match_parent"
            android:background="@color/col_6b3"/>

        <TextView
            android:id="@+id/tv_six"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:singleLine="true"
            android:text="蓝牙搜索（sdk）"
            android:layout_weight="1"
            android:gravity="center"
            android:textColor="@color/black"
            android:textSize="@dimen/dp_16" />
    </LinearLayout>



    <TextView
        android:id="@+id/mResult"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/dp_20"
        android:layout_marginTop="@dimen/dp_30"
        android:layout_marginRight="@dimen/dp_20"
        android:padding="@dimen/dp_10"
        android:textColor="@color/black"
        android:textSize="@dimen/dp_16" />

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/mRecycle"
        android:layout_margin="@dimen/dp_12"
        android:layout_width="match_parent"
        android:background="@drawable/shape_round_white"
        android:layout_height="wrap_content" />


    <TextView
        android:id="@+id/mSubmit"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/dp_20"
        android:layout_marginTop="@dimen/dp_30"
        android:layout_marginRight="@dimen/dp_20"
        android:background="@drawable/shape_btn_select_bg"
        android:ellipsize="end"
        android:gravity="center"
        android:padding="@dimen/dp_10"
        android:singleLine="true"
        android:text="日志上传"
        android:textColor="@color/white"
        android:textSize="@dimen/dp_16" />


</LinearLayout>